@charset "EUC-JP";

@import url("base.css");
@import url("common.css");
@import url("fontsize.css");
@import url("side.css");



h2 {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #FFFFFF;	
}
.h2new {
	background-image: url(../common_img/h2titleBg_f07.gif);
}
.h2category {
	background-image: url(../common_img/h2titleBg_f15.gif);
}
.h2column {
	background-image: url(../common_img/h2titleBg_f14.gif);
}
.h2what {
	background-image: url(../common_img/h2titleBg_f02.gif);
}
#mainContentsL h2 span {
	float: right;
	font-size: 80%;
	margin-top: 2px;
}
#mainContentsL h3 a {
font-weight: bold;
}
.cateRLink a,#other a {
 color: #5A5C57
}
.cateRLink a:hover,#other a:hover {
 color: #FF9900
}

.newBtxt,.cateB li,.cateB p {
	font-size: 65%;
	line-height: 145%;
}
.newB td {
	padding-left: 5px;
	padding-right: 5px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #ACADAB;
	width: 33%;
	vertical-align: top;
}
.newBlink {
	float: right;
	width: 65px;
	font-size: 80%;
}
.newBtxt {
	font-size: 65%;
	margin-top: 8px;
}
.cateB {
	margin-bottom: 20px;
}
.cateB h3 {
	background-image: url(../common_img/grada_f02.gif);
	background-repeat: no-repeat;
	background-position: 0px 23px;
	height: 28px;
}
.catePhoto {
	float: left;
	width: 100px;
}
.cateR {
	float: right;
	width: 310px;
}
.cateR li {
	display: inline;
	padding-right: 10px;
}
.cateRLink,#mainContentsL h3 {
 padding-left: 7px;
}

